import http from '@/service'

export function feedbackApi(data: any) {
  return http.post('/admin/api/saveFeedBack', data)
}

// 修改密码
export function renewPwdApi(data: any) {
  return http.post('/admin/user/pwd/renew', data)
}

// 延迟修改密码时间
export function exceedingPwdApi() {
  return http.post('/admin/user/pwd/exceeding')
}
